html, 
body {
    height: 100%;
}

body {
    font-family: 'miso';

    font-size: 20px;
    line-height: 1.3em;

    color: #000;
    font-weight: normal;

    text-align: left;
    background-color: #E7E7E7;
}
    body a {
        color: inherit;
    }

/*-----------------------------------*/

h1, .h1, 
h2, .h2, 
h3, .h3 {
    font-family: 'miso';
    font-weight: normal;
    color: #336699;
}

h1, .h1 {
    font-size: 30px;
    line-height: 1.3em;
}

h2, .h2 {
    font-size: 26px;
    line-height: 1.3em;
}

h3, .h3 {
    font-size: 16px;
    line-height: 1.3em;
}

b, strong {
    font-weight: bold;
    color: #336699
}

/*-----------------------------------*/

img[style*="float:left"], 
img[style*="float: left"] {
    margin-bottom: 20px;
}

/*-----------------------------------*/

th, 
td {
    padding: 15px;
    border: solid 1px #ccc;
}

th {
    color: #4A434A;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #fff;
}

td {
    color: #000;
    vertical-align: middle;
}

table.zebra-striped tbody tr {
    background-color: #fff;
}

table.zebra-striped tbody tr:nth-child(2n+1) {
    background-color: #f2f2f2;
}

/*-----------------------------------*/

fieldset {
    padding: 0px;
    border: none;
    background-color: transparent;
}

select, 
input, 
textarea {
    color: #333;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type=submit], 
.button-like {
    padding: 7px;
    border: solid 1px #03538d;
    border-radius: 0px;
    font-size: 18px;
    line-height: 1em;
    background-image: none;
    color: #fff;

    
    background-color: #03538d;
    background-image: none;
    box-shadow: none;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.button-like {
    padding-left: 20px;
    padding-right: 20px;
}

aside {
    width: 270px;
    margin-right: 20px;    
}

aside + .column {
    width: calc(100% - 290px);
}
